Bug 153761 - CAN-2005-0967 jabber DoS
CAN-2005-0967 jabber DoS
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gaim (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
impact=moderate,public=20050328,repor...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 14:12 EDT by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-12 09:56:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-04-05 14:12:12 EDT
A jabber DoS was reported in gaim.  This issue allows a malicious jabber user to
crash a gaim session if the victim cancels a special file transfer twice.

http://gaim.sourceforge.net/security/?id=15
http://sourceforge.net/tracker/?func=detail&aid=1172115&group_id=235&atid=100235
Comment 1 Josh Bressers 2005-04-05 14:16:08 EDT
This issue also affects RHEL3
Comment 2 Josh Bressers 2005-04-12 09:56:40 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-365.html

Note You need to log in before you can comment on or make changes to this bug.